[General]
language=Русский(от He Rez AD)

[DIALOG_IDD_102]
title=
;1091=cloner rip
1002=
1003=
;1005=clone rip layout
;1019=options
;1090=min close
1006=Источник:
1007=Цель:
1009=Открыть DVD
;1084=open/close preview dlg
;1095=Открыть папку
;10030=Полный диск
[DIALOG_IDD_1510]
title=
;1064=Прогресс1
;1065=Static
[DIALOG_IDD_1460]
title=
1021=Видео
1022=Аудио
1025=Видео кодек:
1002=
1026=Частота кадров:
1003=
1101=Вых. размер(MB):
1027=Средний битрейт(Kbps):
1024=
1001=
1041=Аудто кодек:
1028=
1042=Свести:
1029=
1043=Частота оцифровки:
1030=
1044=Битрейт:
1031=
[DIALOG_IDD_1470]
title=
1088=Размер
1089=Обрезать
1047=Ширина / Высота:
1032=
1001=
1053=x
1048=Анаморфный:
1002=
1033=Автоматически
1034=Пользовательский
1049=Слева
1050=Вверху
1051=Bottom
1052=Справа
1039=0
;1040=Spin1
1041=0
;1042=Spin1
1043=0
;1044=Spin1
1045=0
;1046=Spin1
[DIALOG_IDD_1440]
title=
10090=Вых. размер:
1006=
1010=
;1011=GB
1008=Открыть метод:
1005=

[DIALOG_IDD_1430]
title=
1003=
1004=
1002=
1016=Большой размер файла
1017=Поддержка iPod 5G
1024=Загл нач/конец
1023=Дополнительные настройки >>
1018=Формат вывода:
1022=Аудио:
1056=Субтитры:
1057=Угол:
[DIALOG_IDD_1490]
title=
;1060=Progress1
1061=Прошедшее время:
1062=время
[DIALOG_IDD_1550]
title=Вы используете бесплатную ознакомительную версию Any DVD Cloner Platinum
1076=Купить сейчас
1075=Регистрация
1=Продолжить оценку
65535=
1078=Эта программа в настоящее время работает в режиме оценки.
1077=
[DIALOG_IDD_1480]
title=Заголовок начало/конец настройка
1=OK
1057=Заголовок
1002=
1058=Главы
1003=
1059=через
1004=
[DIALOG_IDD_1560]
title=Регистрация
1=OK
2=Отмена
65535=
1081=Пожалуйста введите регистрационное имя и код для регистрации этой программы.
1082=Имя:
1083=Код:
1079=
1080=
[DIALOG_IDD_1520]
;title=Dialog
1=OK
;1066=url
;1067=
;1068=Your version is: 
;1069=Current version is: 
;1070=Static
[DIALOG_IDD_1530]
title=Параметры
1=OK
2=Отмена
;1071=Tab1
[DIALOG_IDD_1540]
title=
65535=Временная папка
1072=
1073=Обзор...
1109=Удалить временную папку по окончании копирования
1110=Удалить RCE (Regional Coding Enhancement)
;for version 1.0.6
1111=Записать приводом:
1=OK
[DIALOG_IDD_100]
title=
65535=
;1094=Any dvd cloner platinum Version 1.0(By He Rez AD)
1100=Авторское право
1=OK
[DIALOG_IDD_1830]
title=
1=Продолжить
1096=Купить сейчас
2=Отмена
65535=
1098=
[STRING]
;101=&About ClonerPlatinumUI(от He Rez AD)...
102=Заголовок
103=Размер
104=Описание
105=Извлечение меню для набора названий
106=Извлечение набора названий
107=Обновление vob
108=DVD не может быть открыт, пожалуйста убедитесь, что лоток закрыт и вставляется допустимый диск
109=Обратите внимание
110=Загрузка DVD дисков...
111=Пожалуйста, выберите папку, содержащую правильнй контент DVD-видео (*.VOB, *.IFO, *.BUP files)!
112=Сессия сразу
113=Каталог не выбран или не существует!
114=Оптический привод не может быть открыт. Это устройство сейчас используется другой программой.

Если вы хотите продолжить запись без исключительных прав пожалуйста нажмите «Да», иначе нажмите кнопку «Нет».
115=Вставьте чистый диск CD-R или CD-RW!
116=Вставьте чистый DVD-R, DVD + R, DVD-RW, DVD + RW!
117=%.2f MB
118=Файл не выбран или не существует!
119=Размер всего файла (ов) слишком большой для записи на диск!
120=ISO файл
121=Папка DVD
122=Нормальный (для незашифрованном и CSS зашифрованных DVD)
123=Небольшое повышение (меньше время сканирования для расшифровки DVD)
124=Высоко улучшенное (больше время сканирования для расшифровки DVD)
125=Пользовательский
126=Время
127=DVD не открыт, откройте DVD первым!
128=Пожалуйста, выберите содержимое структуры DVD для клонирования
129=Недостаточно места на диске '%s'
%d ожидается MB.
130=Затраченное время:    
131=Стирание диска DVD...
132=Запись на диск...
133=Создание файла образа ...
134=Отменить...
135=Состояние
136=Копирование DVD отменено
137=Операция копирования DVD отменена, вы хотите удалить временную папку сейчас?
138=Вопрос
139=По завершении операции копирования DVD
140=Операция копирования DVD успешно завершена!
141=Информация
142=Вставленный диск меньше, чем размер папки, вставьте dual-layer(DVD-9) и нажмите кнопку "Повторить" для продолжения.
143=Диск не является пустым!\nВы хотите стереть этот диск сейчас?
144=Запись была отменена пользователем.
145=Вы успешно завершили запись видео.
146=Запись видео закончено с ошибками!
147=Анализ структуры DVD. Это может занять несколько минут...
148=Открытие DVD...
149=Вы уверены, чтобы прервать процесс копирования DVD?
150=Проверка доступности %s обновления...
151=Ваша версия: %d.%d.%d
152=Доступна более новая версия. Пожалуйста, перейдите по следующей ссылке и скачайте новую версию!
153=Текущая версия: %d.%d.%d
154=Проверить наличие обновлений %s
155=Вы используете самую последнюю версию.
156=Ознакомительная версия
157=Эта пробная версия можно скопировать только %d DVD дисков. Скопированно %d дисков.\n\nМожно оценить риппер только рипом 1 главы каждого выбранного названия. \n\nПосле того, как вы купить этот продукт, вам будет предоставлены регистрационное имя и код, которые разблокируют это ограничение.\n\nВы хотите заказать его сейчас?
158=К сожалению, регистрационное имя и код не допустимы!
159=Регистрация успешна! Спасибо за вашу поддержку!
160=Не удается открыть гиперссылку: %s
161=Вы уверены, чтобы прервать процесс копирования DVD?
162=Эта ознакомительная версия может рипповать только 1 главу каждого выбранного названия!\n\nВы хотите продолжить?
163=Операция риппования DVD отменена, вы хотите удалить скопированные файлы теперь?
164=Ваше регистрационное имя
165=Открыть DVD
166=Старт
167=Отмена
168=Завершено
169=Другие параметры >>
170=<< Возвращение
171=Видео & Аудио 
172=Рисунки
173=Аудио
174=Субтитры
175=Заголовок
176=Длинный заголовок
177=Риппование сделано!
178=Риппование отменено!
179=О программе(от He Rez AD)
180= версия %d.%d.%d
181=Ознакомительная версия
182=Так же как источник
183=Автоматически
184=Нет
185=Авто
186=Строго
187=С потерями
188=Копировать все фильмы, меню и снимки фильма на DVD.
189=Просто скопировать главный фильм, исключая снимки из фильма.
190=Копировать конкретные названия/главы/аудио/титры, выберите нужные вещи.
191=Размножить совершенно 1:1, без сжатия.
;101=&About ClonerPlatinumUI(By He Rez AD)...
192=Открыть папку выхода

;;for version 1.0.2
193 = Лицензия %s.
194 = В настоящее время выбранным методом открытия невозможно скопировать все защищенные данные в фильме этого диска. Пожалуйста выберите метод открытия «Расширенный» и попробуйте опять.\n\nЛюбые другие проблемы копирования, пожалуйста, пришлите нам файл журнала. Вы можете нажмать пункт меню «Просмотр журналов» для просмотра и отправить файл журнала. Для получения более подробной информации обратитесь к

;for version 1.0.6
195 = Нет достаточно свободного места на диске C, по крайней мере %d МБ требуется.
196 = Внутренний
198 = по умолчанию

;for version 1.1.6
199 = Вы используете бесплатную оценку %s

;for version 1.1.7
200 = Отменить операцию записи.
201 = Пожалуйста, сначала выберите устройства ввода.
202 = Пожалуйста выберите устройство вывода, включая чистый записываемый диск.
203 = Проверьте пожалуйста и подтвердите путь к ISO файлу и что размер файла ISO меньше, чем размер диска.

[MENU]
item_1=МЕНЮ
32771=Содержание справки  F1
32777=Домашняя страница
0=
32772=Заказ
32773=Введите код лицензии
32774=Проверка обновлений
32776=Параметры
;-1=Language
;item_10=Language
32779=Авто
32775=О программе
;;for version 1.0.2
32780=Просмотр журналов